/*     170697 : 이미지      */
.img__170697__ {max-width:100%}
.img__170697__ * {box-sizing:border-box}
.img__170697__ a {display:block;vertical-align:top}
.img__170697__ img {width:px;vertical-align:top}

/*     170133 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__170133__ .inline_block__170133__ {display:inline-block;}
.text_wrap__170133__ .inline_block__170133__ .inner__170133__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__170133__ .inline_block__170133__ .inner__170133__ .icon__170133__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__170133__ .inline_block__170133__ .inner__170133__ .icon__170133__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__170133__ .inline_block__170133__ .inner__170133__ .text__170133__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__170133__.s_size_75 .inline_block__170133__ .inner__170133__ .icon__170133__ {padding-right:.5em; font-size:.75em;}
.text_wrap__170133__.s_size_100 .inline_block__170133__ .inner__170133__ .icon__170133__ {padding-right:.5em; font-size:1em;}
.text_wrap__170133__.s_size_150 .inline_block__170133__ .inner__170133__ .icon__170133__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__170133__.s_size_200 .inline_block__170133__ .inner__170133__ .icon__170133__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__170133__.s_size_250 .inline_block__170133__ .inner__170133__ .icon__170133__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     170134 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__170134__ .inline_block__170134__ {display:inline-block;}
.text_wrap__170134__ .inline_block__170134__ .inner__170134__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__170134__ .inline_block__170134__ .inner__170134__ .icon__170134__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__170134__ .inline_block__170134__ .inner__170134__ .icon__170134__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__170134__ .inline_block__170134__ .inner__170134__ .text__170134__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__170134__.s_size_75 .inline_block__170134__ .inner__170134__ .icon__170134__ {padding-right:.5em; font-size:.75em;}
.text_wrap__170134__.s_size_100 .inline_block__170134__ .inner__170134__ .icon__170134__ {padding-right:.5em; font-size:1em;}
.text_wrap__170134__.s_size_150 .inline_block__170134__ .inner__170134__ .icon__170134__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__170134__.s_size_200 .inline_block__170134__ .inner__170134__ .icon__170134__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__170134__.s_size_250 .inline_block__170134__ .inner__170134__ .icon__170134__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     170135 : 이미지      */
.img__170135__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__170135__ * {box-sizing:border-box;}
.img__170135__ a {display:block; text-decoration:none;}
.img__170135__ img {max-width:100%; vertical-align:top;}

/*     170136 : 타이틀 텍스트      */
.title__170136__ {font-size:0; }
.title__170136__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__170136__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__170136__.style_top p {padding-top:10px;}
.title__170136__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__170136__.style_right p {padding-right:14px;}
.title__170136__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__170136__.style_bottom p {padding-bottom:12px;}
.title__170136__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__170136__.style_left p {padding-left:14px;}
.title__170136__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__170136__.style_circle1 p {padding-left:18px;}
.title__170136__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__170136__.style_circle2 p {padding-left:18px;}
.title__170136__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     170165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__170165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__170165__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__170165__ ul li:first-child {margin-top:0}
.text_list__170165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__170165__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__170165__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__170165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__170165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__170165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__170165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__170165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__170165__ ul li {font-size:15px}
}

/*     170138 : 이미지      */
.img__170138__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__170138__ * {box-sizing:border-box;}
.img__170138__ a {display:block; text-decoration:none;}
.img__170138__ img {max-width:100%; vertical-align:top;}

/*     170139 : 타이틀 텍스트      */
.title__170139__ {font-size:0; }
.title__170139__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__170139__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__170139__.style_top p {padding-top:10px;}
.title__170139__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__170139__.style_right p {padding-right:14px;}
.title__170139__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__170139__.style_bottom p {padding-bottom:12px;}
.title__170139__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__170139__.style_left p {padding-left:14px;}
.title__170139__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__170139__.style_circle1 p {padding-left:18px;}
.title__170139__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__170139__.style_circle2 p {padding-left:18px;}
.title__170139__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     170166 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__170166__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__170166__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__170166__ ul li:first-child {margin-top:0}
.text_list__170166__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__170166__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__170166__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__170166__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__170166__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__170166__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__170166__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__170166__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__170166__ ul li {font-size:15px}
}

